IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BD_WBS' AND KSQL_COL_NAME ='FFULLNAME') 
 ALTER TABLE T_BD_WBS ADD (FFULLNAME NVARCHAR(500) DEFAULT ' ' NOT NULL);
 
EXEC p_AlterColumn 'T_BD_WBS', 'FNUMBER', 'NVARCHAR(200)', 'NOT NULL', '0101', ''' ''';
EXEC p_AlterColumn 'T_BD_WBS', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0101', ''' ''';
EXEC p_AlterColumn 'T_BD_WBS', 'FLONGNUMBER', 'NVARCHAR(500)', 'NOT NULL', '0101', ''' ''';



EXEC p_AlterColumn 'T_BD_WBS_L', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0101', ''' ''';
EXEC p_AlterColumn 'T_BD_WBS_L', 'FFULLNAME', 'NVARCHAR(500)', 'NOT NULL', '0101', ''' ''';


